• ホーム
  • マイアカウント
  • お問い合わせ

OS(ウィンドウズ)マイクロソフト オフィスアドビ(win版)アドビ(Mac版)
ログイン
gp_martをフォローしましょう
最新情報をお届けします
カートの中身を見る
カートの中に商品はありません
携帯・スマートフォンからも
ご購入できます。






メルマガ登録・解除はこちら
Adobe Creative Suite 5.5 Master Collection Mac版(マスターコレクション)
販売価格

362,922円(税込)




【製品構成】
・Adobe InDesign CS5.5
・Adobe Photoshop CS5 Extended
・Adobe Illustrator CS5
・Adobe Acrobat X Pro
・Adobe Flash Professional CS5.5
・Adobe Flash Catalyst CS5.5
・Adobe Flash Builder 4.5 Premium
・Adobe Dreamweaver CS5.5
・Adobe Fireworks CS5
・Adobe Contribute CS5
・Adobe After Effects CS5.5
・Adobe Premiere Pro CS5.5
・Adobe Audition CS5.5
・Adobe OnLocation CS5
・Adobe Encore CS5
+Adobe Bridge CS5
Adobe Device Central CS5.5
Adobe Dynamic Link
Adobe Media Encoder CS5.5
CS Liveオンラインサービスが利用可能

▼マルチスクリーン・マルチデバイスに対応した表現力豊かなコンテンツを効率的に制作・提供(New)
▼業界注目のデジタルパブリッシングを強力にサポート(New)
▼HDコンテンツ制作のためのさらなるパフォーマンスと機能を強化(New)
▼アドビの最新クリエイティブツールとサービスが統合された究極の制作環境
▼Windows 7とMac OS X Snow Leopardに対応。64-bit環境では、圧倒的なパフォーマンスを発揮

※Adobe Premiere Pro CS5.5およびAdobe After Effects CS5.5は、64-bit環境でのみ動作します。Windows版では、32-bit環境をお使いのお客様のために、Adobe Premiere Pro CS4およびAfter Effects CS4を無償で同梱しています。

  商品スペック
【動作環境】
[macintosh]
対応OS: MacOS X 10.5.8/X 10.6 ※「Adobe Flash Builder 4.5 Premium」、「Flash BuilderとFlash Catalyst」、「Flash Professional」との連携にはMac OS X v10.6、「Adobe Premiere Pro」でGPUアクセラレーションに対応したパフォーマンスを得るにはMac OS X v10.6.3が必要。「Premiere Pro」と「After Effects」は64bitのみ対応。
CPU: intel CPU
メモリ: 2GB以上
HDD: 26.3GB以上 ※インストール時には追加の空き容量が必要(大文字と小文字が区別されるファイルシステムを使用している場合や、取り外し可能なフラッシュメモリを利用したストレージデバイス上にはインストール不可)
メディア: DVD-ROM
モニタ:1280×900、16bitカラー以上
ビデオカード:VRAM 256MB以上、OpenGLに対応したハードウェアアクセラレーション 他2層式対応DVD-ROMドライブ、Core Audio対応のサウンドカード、Java Virtual Machine(32bit):JRE 1.6が必要※「Premiere Pro」は、GPUアクセラレーションを利用するにはアドビ認定のGPUカードが必要(サポートされるカードの最新情報についてはメーカーHP参照。「Photoshop」は、GPUアクセラレーションを利用する一部の機能ではShader Model 3.0とOpenGL 2.0対応のグラフィックカードが必要。圧縮されたビデオフォーマットの編集には7200RPMのハードディスクドライブ、非圧縮のビデオフォーマットの編集にはRAID 0でストライピングされたディスクアレイが必要。DVD作成にはSuperDrive、Blu-ray作成には記録対応Blu-rayドライブが必要。マルチメディア機能を利用するためにQuickTime 7.6.2が必要。SWFファイルとして書き出されたDVDプロジェクトの再生にはAdobe Flash Player 10が必要。Eclipse 3.6.1 Cocoa版(プラグインとしてインストールする場合)は、Eclipse IDE for Java EEDevelopers、Eclipse IDE for Java Developers、Eclipse Classic、Eclipse for PHP Developersのパッケージに対応。オンラインサービスの利用にはインターネットに接続できる環境が必要。ビデオハードウェアの互換性および詳細な必要システム構成については、メーカーHP参照(www.adobe.com/go/mastercollection_systemreqs_jp)




この商品について問合わせるこの商品を友達に教える買い物を続ける